/*
 Theme Name:   Normandale
 Theme URI:    http://normandale.org.nz
 Description:  Normandale
 Author:       Colin Matcham
 Author URI:   http://parhelion.co.nz
 Template:     woodpecker
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

body {
	color: #88583c
}
.tcvpb_section_tc {
	padding: 0px 0px 20px 0px;
}
.home-sidebar {
	font-size: 0.9rem;
}

.home-sidebar h3 {
	font-size: 14pt;
	padding-bottom: 7px;
	border-bottom: 1px #88583c solid;
}
.home-right-img {
	float: right;
}
.top-bg-mask {
	background: none;
}
.nav-wrapper {
	background: #944b22;
}
.nav-border-container, .nav-wrapper .sf-menu > li, .page-post-container-wrapper {
	border-color: #944b22;
}
.nav-wrapper ul li a:hover, .nav-wrapper ul li.current-menu-item a, .nav-wrapper ul li.current_page_item a {
	background: #cfa78c;
}
.page-top-bg {
	max-height: 400px;
}
.nav-wrapper .sf-menu > li {
    border-right: 1px solid #944b22;
    border-top: 1px solid #944b22;
    border-bottom: 1px solid #944b22;
}
li.menu-item-has-children:hover {
    background: #7d3e1d url(images/sub-menu-close-icon.png) no-repeat 95% 50%;
}
.sf-menu ul li {
    background: #7d3e1d;
}
#contact-us-phone {
	background: url(img/phone.png) no-repeat 0% 50%;
}
#contact-us-email {
	background: url(img/email.png) no-repeat 0% 50%;
}	
#contact-us-snail {
	background: url(img/snail_mail.png) no-repeat 0% 50%;
}	
#contact-us-web {
	background: url(img/home.png) no-repeat 0% 50%;
}	

.yop-poll-container {
	width: 100% !important;
}
.yop-poll-container ul li {
	width: 200px !important;
}

@media (min-width: 1200px){
	.page-post-container-wrapper {
		margin-top: -170px;
	}
}
.page-post-container-wrapper {
	margin-top: 0px;
	border-top: 0px;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.accordion-toggle {
	cursor: pointer;
}
.footer-copyright-wrapper {
	background-color: #a36a48;
	color: #dac2b2;
}
.copyright-container p {
    line-height: 15px;
    padding-top: 15px;
    padding-bottom: 2px;
    color: #dac2b2;
}
.copyright-container p a {
	color: #dac2b2;
}
.copyright-container p a:hover {
	color: white;
}
.footer-social-icons .dashicons {
	font-size: 20pt;
}

.footer-social-icons a.fb {
	color: white;